/**
* Override styles
* Entered by Damian / WebFoundations
* TODO: restructure CSS / figure out SCSS compilation
*/

@media screen and (min-width: 768px){
    body {
        padding-top: 130px !important;
    }
    #wrapper .navbar-default {
        min-height: 70px !important;
    }
    #wrapper .navbar-default .navbar-brand {
        margin: 10px 0 0 0 !important;
    }
    #wrapper .nav.navbar-nav {
        margin-top: 12px !important;
    }

    .page-template-page-checkout #wrapper .navbar-default .navbar-brand,
    .page-template-page-landing-page #wrapper .navbar-default .navbar-brand {
        margin: 21px 0 0 0 !important;
    }
}

li.phone-number {
    display: none;
}

@media screen and (min-width: 768px) {

    li.phone-number {
    display: inline-block;
}
    li.phone-number a {
        font-size: 1.2em !important;
    }

    i.phone-icon {
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
    width: 24px;
    height: 24px;
    background: url(../images/icons/phone-icon.svg) no-repeat left top;
    }
}

div.phone-number-mobile {
 position: absolute;
 bottom: 0;
 width: 100%;
 text-align: center;
}
div.phone-number-mobile a {
    font-size: .9em;
    color: rgb(100, 107, 115);
    text-decoration: none;
}
div.phone-number-mobile a i.phone-icon {
    display: inline-block;
    vertical-align: bottom;
    margin-right: 3px;
    width: 16px;
    height: 16px;
    background: url(../images/icons/phone-icon.svg) no-repeat left top;
    background-size: .9em;
    }

@media screen and (min-width: 768px) {
    div.phone-number-mobile {
        display: none;
    }
}

// Hide tags on product page
.tagged_as {
    display: none;
}